@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .main-menu ul li a{ padding-left:10px; padding-right:10px; font-size:13px;}
    .head-box a span{ font-size:15px; }
	.head-box-out .btn-top a span{ font-size:15px; }
	.banner-cnt h1{ font-size:60px; line-height:55px; }
	.banner-cnt p{ font-size:17px; line-height:20px; }
	.rd-btn-outer{ padding-top:15px; }
	.banner-title{ font-size:45px; }
	.search-r-text p, .bus-value, .bus-label, .search-r-text span, .bus-value-s, a.red-btn{ font-size:12px; }
	.bus-detail-box h3{ font-size:16px; }
	.bus-pic img{ width:110px; }
	a.red-btn{ padding:5px 15px 5px; }
	.tour-box-content h6{ font-size:13px; }
	.tour-box-content p{ font-size:12px; }
	.sp-box-det{ width:45px; font-size:20px; }
	.sp-box-text{ font-size:9px; }
	.tour-price-btn{ font-size:14px; padding-top:3px; height:30px; }
	.tour-box-content{ height:160px; }
	
	.book-box p{ font-size:12px; }
	.seat-left-out p span{ padding-left:10px; }
	.tr-out-wrap .field-all span{ font-size:14px; width:100px; }
	.bus-info-left .field-all, .route-wrap .field-all, .tr-cnt-desc-out p{ font-size:14px; line-height:25px; }
	.tr-out-wrap .bus-info-right .field-all img{ width:100%;}
	
	.field-label{ font-size:15px; padding-left:25px; padding-right:25px; width:50%; }
	.field-label-out span{ font-size:17px; }
	.field-outer-wrap .btn-out-wrap .red-btn{ width:65%; font-size:17px; }
	
}
/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 991px) {
	
	.header-menu{ height:60px; z-index:1000; }
	.main-menu ul li{ height:60px; }
	.main-menu ul li a{ padding-top:20px; height:60px; }
	.main-menu ul li a{ padding-left:5px; padding-right:5px; font-size:11px;}
	.head-box a span{ font-size:15px; }
	.head-box-out .btn-top a span{ font-size:15px; }
	.main-menu ul li ul{ top:60px; }
	
	.banner-cnt h1{ font-size:45px; line-height:50px; }
	.banner-cnt p{ font-size:15px; line-height:18px; }
	.rd-btn-outer{ padding-top:10px; }
	a.btn-green{ font-size:12px; height:40px; padding-top:10px; }
	a.btn-green i{ height:20px; width:20px; padding-top:4px; }
	
	.banner-area{ margin-top:-60px; }
	
	.search-banner img{ width:100%; height:100%;}
	.banner-title{ font-size:45px; }
	.search-r-text p, .bus-value, .bus-label, .search-r-text span, .bus-value-s, a.red-btn{ font-size:12px; line-height:14px; }
	.bus-detail-box h3{ font-size:16px; }
	.bus-pic img{ width:110px; }
	a.red-btn{ padding:5px 15px 5px; }
	.field-outer label{ display:none; }
	.field-outer .in-box{ width:100%;}
	
	.tour-box-pict{ height:100px; }
	.tour-box-content h6{ font-size:13px; padding-bottom:3px; }
	.tour-box-content p{ font-size:12px; }
	.sp-box-det{ width:45px; font-size:20px; }
	.sp-box-text{ font-size:9px; width:90%; text-align:center;  }
	.tour-price-btn{ font-size:9px; padding-top:3px; height:30px; width:35%; }
	.tour-box-content{ height:160px; }
	.sp-box-det{ width:90%; }
	.field-btn::after{ right:25px; }
	.field-outer.field-btn .main-btn{ font-size:12px; }
	
	.seat_ico_red, .seat_ico_yellow{ width:25px; height:25px; background-size:100% auto; }
	.book-box p{ font-size:10px; }
	.seat-left-out p span{ padding-left:5px; padding-top:1px; }
	.seat-left-out{ padding-top:10px; }
	
	.seat-right-out .sbHolder{ height:40px; }
	.seat-right-out .sbToggle{ height:38px; }
	.seat-right-out .sbToggle:before{ top:17px; }
	.seat-right-out .sbSelector{ line-height:36px; height:38px;  }
	.seat-right-out .sbOptions{ top:38px; }
	.btn-out-wrap .red-btn{ font-size:15px; height: 40px;}
	
	.tr-out-wrap .field-all span{ font-size:14px; width:100px; }
	.bus-info-left .field-all, .route-wrap .field-all, .tr-cnt-desc-out p{ font-size:13px; line-height:25px; }
	.tr-out-wrap .bus-info-right .field-all img{ width:100%;}
	
	.field-label{ font-size:11px; padding-left:10px; padding-right:10px; width:40%; padding-top:10px; }
	.field-out .sbHolder{ width:60%; height:40px;  }
	.field-label-out span{ font-size:12px; }
	.field-out .sbSelector{ font-size:13px; line-height:38px; height:38px; }
	.field-out .sbToggle:before{ top:17px; }
	.field-out .sbToggle{ height:38px; }
	.field-out .sbOptions a{ font-size:12px; }
	
	.btn-out-wrap button{ height:40px; }
	.btn-out-wrap button span{ font-size:14px; }
	
	.thumb-box-wrp{ width:90%; }
	.seat-tour-desc{ padding-top:5px; }
	.seat-tour-desc .field-all{ font-size:12px; padding-bottom:3px; }
	.btn-out-wrap .red-btn.check-trigger{ padding:3px 15px; }
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
	
	.header-menu .container, .header-menu .container .col-sm-9{ padding:0px 0px;}
	.header-menu .container .row{ margin:0px; }
	
	.header-top{ height:auto; padding:10px 0px; }
	.head-box-out{ width:250px; float:none; margin:0 auto;}
	.head-box a{ font-size:12px; padding:5px; margin-bottom:2px; }
	.head-box a span{ padding-left:5px;}
	.head-box{ width:100%; float:left; height:auto; border:0px; text-align:center;}
	.head-box.first-c a{ border:0px;}
	.head-box-out .btn-top a span{ font-size:11px;  }
	.head-box-out .btn-top{ width:100%; height:auto; }
	.head-box-out .btn-top a{ padding:8px; text-align:center; }
	
	.main-menu {width: 100%;padding: 0 0px;position: relative;z-index: 10;border-bottom: 3px solid #055b38;border-top: 3px solid #055b38;}
  	.mean-container .mean-bar {min-height: 40px;padding: 0;}
	.mean-container .mean-nav {margin-top: 0px;margin-bottom: 0;background: #2f353e;border-radius: 0;}
	.mean-container a.meanmenu-reveal {transition: none;top: 6px;right: 10px !important;background: #055b38;height: 20px;line-height: 20px;padding: 4px 8px;border-radius: 3px;}
	.mean-container .mean-nav ul {position: inherit;}
	.mean-container .mean-nav ul li {padding: 0;margin: 0; height:auto; }
	.mean-container .mean-nav ul li a.mean-expand {padding: 13px 12px 3px !important;}
	.mean-container .mean-nav ul li a{ height:auto; }
	.mean-container .mean-nav ul li ul {background: none;top: 0;left: 0;right: 0;}
	.main-menu ul li ul {display: block;}
	.main-menu ul li:hover a, 
	.main-menu ul li:hover ul li:hover a {color: #ffffff;}
	.main-menu ul li:hover ul li a {color: #ffffff;}
	.menu-area ul li ul li {background: #fcbf6f;border-top: none;}
	.menu-area ul li:hover ul li a{color: #ffffff;}
	.menu-area ul li ul li:hover a{color: #f1592a;}
	.menu-area ul li ul li a {font-size: 14px;}
	.mean-container .mean-nav ul li li a {padding: 10px 10%;}
	.menu-caption {display: block;}
	.mean-container .menu-title{ float:left; padding: 0 10px; width:100%; height:30px; font-weight:800; font-size:16px; padding-top:10px; text-transform: uppercase; color: #055b38}
	.main-menu ul li.hover > a, .main-menu ul li a:hover, .main-menu ul li.hover > a{ background: #252525; }
	.main-logo{ text-align:center; }
	
	.banner-cnt h1{ font-size:20px; line-height:20px; }
	.banner-cnt p{ font-size:12px; line-height:15px; }
	.rd-btn-outer{ padding-top:10px; float:none; display:inline-block; width:auto;  }
	a.btn-green{ font-size:12px; background:#033822;  }
	.banner-desc{ position:relative; top:0px; background:#055b38; text-align:center; }
	.banner-cnt{ top:0px; -ms-transform: translateY(0%); /* IE 9 */-webkit-transform: translateY(0%); /* Chrome, Safari, Opera */
    transform: translateY(0%); padding:10px 0px; max-width:none; }
	.header-menu{ height:auto; }
	.banner-area{ margin-top:0px; }
	a.btn-green{ font-size:12px; height:40px; padding-top:10px; }
	a.btn-green i{ height:20px; width:20px; padding-top:4px; }
	
	.bus-detail-box-wrp{ width:100%; float:left; }
	.search_form{ width:100%; }
	.search-banner{ display:none; }
	.search_form form{ width:250px; float:none; margin:0 auto; }
	.field-outer label{ display:none; }
	.field-outer .in-box{ width:100%;}
	.bus-pic, .bus-no, .bus-route, .bus-date, .bus-view{ width:100%; }
	.bus-detail-box-wrp{ text-align:center; }
	.bus-detail-box{ max-width: 100%; float:none; margin:0 auto; display:inline-block; }
	/* .bus-detail-box{ max-width:300px; float:none; margin:0 auto; display:inline-block; } */
	.bus-pic img{ float:none; }
	.search-r-text p, .bus-value, .bus-label, .search-r-text span, .bus-value-s, a.red-btn{ font-size:12px; line-height:14px; }
	.b-field{ padding-top:15px; }
	.bus-label{ padding-bottom:0px; }
	.bus-seat_count .bus-label{ padding-bottom:0px; }
	.custom-pagination{ float:left; width:100%; padding-top:20px; }
	.pagntn-out{ text-align:center; }
	.search-r-text p, .search-r-text span{ width:100%; text-align:center;}
	.search-r-text{ padding-bottom:10px; }
	
	.bus-seat_count{ width:100%; }
	.member-login{ width:100%; float:left; height:auto; text-align: left;  }
	.widget_wp_sidebarlogin .avatar_container, #sidebar-login .avatar_container{ float:none; }
	.member-login-out h6{ font-size:18px; }
	.widget_wp_sidebarlogin .sidebar_login_error{ padding:0px; }
	
	.bus-detail-wrap.tr-out{ text-align:center; }
	.tour-bus-detail-box{ width:47%; }
	.tr-out .bus-detail-box-wrp{
		width:100%;
		float:none;
		display:inline-block;
	}
	.tour-box-content h6{ font-size:13px; }
	.tour-box-content p{ font-size:12px; }
	.sp-box-det{ width:90%; font-size:20px; }
	.sp-box-text{ font-size:9px; width:90%; padding-left:0px; text-align:center; }
	.tour-price-btn{ font-size:14px; padding-top:3px; height:30px; }
	.tour-box-content{ height:175px; }
	.tour-box-pict{ height:115px; }
	.tour-box-pict img{ left:0px; }
	.tour-search-form-wrap .field-outer{ width:100%; }
	.tour-search-form-wrap .field-outer .in-box, .tour-search-form-wrap .field-outer .sbHolder{ margin:0 5%; }
	.field-outer.field-btn .main-btn{ width:250px; float:none; display:inline-block;  }
	.tour-search-form-wrap .field-outer.field-btn{ width:100%; text-align:center; }
	.field-btn::after{ right:60px; }
	.tour-price-btn{ width:100%; margin-bottom:10px; }
	.tour-booking a.red-btn{  width:100%; text-align:center; }
	.bus-detail-wrap.tr-out{ margin: 10px 0px;}
	
	.seat-left-out{ width:100%; padding-top:0px; }
	.seat-left-out p{ padding-bottom:10px; }
	.seat_ico_red, .seat_ico_yellow{ width:35px; height:35px; background-size:100% auto; }
	.seat-left-out p span{ padding-top:5px;}
	.seat-right-out, .btn-out-wrap, .bk-fm-out, .btn-out-wrap .red-btn{ width:100%; }
	.seat-full-out{ padding-left:0px; }
	.seat-full-out .field-outer{ width:100%; }
	.seat-full-out .field-outer .in-box{ width:100%; }
	
	.seat-right-out .sbHolder{ height:40px; }
	.seat-right-out .sbToggle{ height:38px; }
	.seat-right-out .sbToggle:before{ top:17px; }
	.seat-right-out .sbSelector{ line-height:36px; height:38px;  }
	.seat-right-out .sbOptions{ top:38px; }
	.btn-out-wrap .red-btn{ font-size:15px; height: 40px;}
	.btn-out-wrap { bottom: 0px;left: 0;padding: 0 15px;position: absolute;text-align: right;}
	.book-box .bk-fm-inner {display: inline-block;margin: 0 auto;max-width: 300px;position: relative; text-align:left; padding-bottom:55px;}
	.seat-left-out p{ width:100%; }
	.book-box{ text-align:center; }
	
	.tr-out-wrap .field-all span{ font-size:14px; width:100px; }
	.bus-info-left .field-all, .route-wrap .field-all, .tr-cnt-desc-out p{ font-size:13px; line-height:25px; }
	.tr-out-wrap .bus-info-right .field-all img{ width:100%;}
	.bus-info.tour-des-wrap{ border:0px; width:100%; min-height:auto;  }
	.t-info-ico1, .t-info-ico2, .t-info-ico3{ width:30px; height:30px; background-size:100% auto; }
	.bus-detail-box h3{ font-size:13px;}
	.tr-out-wrap h3 span{ padding-top:5px; }
	.bus-info.tour-des-wrap{ padding-bottom:0px;}
	.tr-out-wrap .bus-info-right{ margin-top:0px; }
	.tr-out-wrap .field-all span{ font-size:14px; }
	
	.field-label{ font-size:11px; padding-left:10px; padding-right:10px; width:40%; padding-top:10px; }
	.field-out .sbHolder{ width:100%; height:40px; text-align:left;  }
	.field-label-out span{ font-size:12px; }
	.field-out .sbSelector{ font-size:13px; line-height:38px; height:38px; }
	.field-out .sbToggle:before{ top:17px; }
	.field-out .sbToggle{ height:38px; }
	.field-out .sbOptions a{ font-size:12px; }
	.calculator-wrap{ position:relative; text-align:center; }
	
	.calculator-wrap form{ display:inline-block; max-width:300px; float:none; position:relative; }
	.field-outer-wrap .field-out{ width:100%; padding-bottom:0px; }
	.field-out .field-label{ width:100%; padding-bottom:10px; }
	.field-out-large, .field-out-small{ width:100%; margin:0px; padding-bottom:10px; border:0px; }
	.field-out-sec .in-box{ width:100%; }
	.field-out-sec i{ width:100%; padding:5px 0px; }
	.field-label-out{ padding:10px 0px;}
	.field-outer-wrap .btn-out-wrap{ position:relative; }
	
	.btn-out-wrap button{ height:40px; width:100%; }
	.btn-out-wrap button span{ font-size:14px; }
	
	.thumb-box-wrp{ width:90%; }
	.seat-tour-desc{ padding-top:5px; }
	.seat-tour-desc .field-all{ font-size:12px; padding-bottom:3px; }
	.btn-out-wrap .red-btn.check-trigger{ padding:3px 15px; }
	.seat-fully-out h4, .seat-tour-details h4{ font-size:12px; line-height:16px; }
	.seat-fully-out{ width:100%; }
	.seat-tour-details{ width:100%; }
	.seat-fully-out .btn-out-wrap{ position:relative; margin-top:10px; }
    
    .field-ot-wrp.frst .tbl-fld{ display:none; }
    .tbl-fld{ width:100%!important; height: auto; border:0px; padding: 0;}
	.field-ot-wrp-btn.field-outer.field-btn .main-btn{ height:45px; float:none; }
	.field-ot-wrp-btn.field-outer.field-btn{ text-align:center; }
	.field-ot-wrp-btn.field-outer.field-btn:after{ display:none; }

	.book-confirmation-list { margin-top: 15px;}
	
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
	.tour-bus-detail-box{ width:100%; }
	.seat-tour-thumb, .thumb-box-wrp{ width:100%; }
	.seat-tour-desc{ width:100%; }
}
